/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "No"; ObjectID = "kuG-IT-3Oo"; */
"kuG-IT-3Oo.title" = "Nei";

/* Class = "NSTextFieldCell"; title = "Round the amount to the nearest integer:"; ObjectID = "waX-aG-3fh"; */
"waX-aG-3fh.title" = "Avrund beløpet til nærmeste hele tall:";

/* Class = "NSButtonCell"; title = "Yes, use this account:"; ObjectID = "GRd-59-1Q5"; */
"GRd-59-1Q5.title" = "Ja, bruk denne kontoen:";

/* Class = "NSButtonCell"; title = "Create entry"; ObjectID = "39"; */
"39.title" = "Opprett postering";

/* Class = "NSTableColumn"; headerCell.title = "Vat code"; ObjectID = "72"; */
"72.headerCell.title" = "Mva-kode";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "76"; */
"76.headerCell.title" = "Beløp";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Uo-BE-3vw"; */
"8Uo-BE-3vw.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "LfC-Hu-LOA"; */
"LfC-Hu-LOA.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Please select the account to transfer VAT balances to:"; ObjectID = "heZ-2J-xsx"; */
"heZ-2J-xsx.title" = "Velg kontoen som mva.-balanser skal overføres til:";

